body {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	#background-image: url(Grijs.gif);
	background-image: url(rgzm_bg.gif);
	background-attachment: fixed;
}
  
h1,h2,h3,h4 {
	color: #003D7B;
}

a:link {color: #000088}
a:link { text-decoration: none}
a:active { text-decoration: none}
a:visited {color: #000088}

#page {
	position: relative;
	height: 100%;
	overflow: auto;
	margin-left: auto;
    margin-right: auto;
	margin-top: 0px;
	width: 1000px;
	background-color: white;
}

#langsel {
	position:relative;
	float: right;
	top: -65px;
	padding-right: 25px;
}

#navicontent {
	width: auto;
}

#navi {
	float: left;
}

#treeInfo {
	width: 260px;
}

#content {
	float: left;
	margin-left: 0px;
	margin-top: -45px;
	padding: 15px 30px;	
	width: 660px;
	border-left: 1px solid silver;
}

#treeInfo_q {
	padding: 4px;
	border-radius: 4px;
	border: 1px solid silver;
	width: 260px;
	margin-bottom: 10px;
}

/* Detailseite */

.detailheader {
	font-weight: bold;
	font-size: 12pt;
	color: #003D7B;
}
